/* (c) Windmill - (r) yrl 20260716 1445 */
/* for Options Your Lottery site */

@font-face{
	font-family:"REM";
	src:url('https://yourlottery.org/options/css/REM-Regular.otf'),
	url('https://yourlottery.org/options/css/REM-Regular.otf');
}

body {
   background-color: #e5e5e5;
   font-family: REM, "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
//   font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
   font-size: 14px;
   font-weight: normal;
   line-height: 16px;
   color: #4a4a4a;
}

h1 {
   color: #4a4a4a;
   font-size: 24px;
   line-height: 24px;
}

h2 {
   color: #4a4a4a;
   font-size: 21px;
   line-height: 21px;
}


h3 {
   color: #4a4a4a;
   font-size: 18px;
   line-height: 18px;
}

p {
   color: #4a4a4a;
}

b {
   color: #000000;
}

a {
   color: #8350ff;
   text-decoration: underline;
}
a:hover {
   color: #000000;
   text-decoration: none;
}

#header {
//   background-image: url('/superkids/gfx/header-clouds.jpg');
//   background-position: center top;
//   background-repeat: no-repeat;
   background-color: #8350ff;
}

.navbar {
   background-color: #acffd6;
   border-color: #73d3e1;
   font-size: 18px;
}

.navbar-brand {
   color: #000000 !important;
   font-size: 18px;
   text-decoration: none;
}

.nav-link {
   color: #000000 !important;
   text-decoration: none;
}

.nav-link.active {
   background-color: #97a3ff !important;
   color: #000000 !important;
   text-decoration: none;
}

.nav-link:hover {
   background-color: #ff9e6d !important;
   color: #000000 !important;
   text-decoration: none;
}

.dropdown-menu {
   background-color: #acffd6 !important;
}

.navbar-toggler {
   background-color: #acffd6 !important;
   border-color: #000000 !important;
   color: #000000 !important;
}

.navbar-toggler:hover {
   background-color: #ff9e6d !important;
   border-color: #000000 !important;
   color: #000000 !important;
}

#page-content {
   background-color: #fdfffe;
}

input.totals {
   background: #fdfffe;
   color: #4a4a4a;
   text-decoration: none;
}

.btn.btn-primary {
   background-color: #acffd6 !important;
   color: #000000 !important;
}

.btn:hover {
   background-color: #ff9e6d !important;
   color: #000000 !important;
}

#side-panel {
   background-color:  #dcf6ff;
}

#footer {
   background-color: #acffd6;
   border-color: #73d3e1;
   color: #333333;
}

#footer a {
   color: #000000;
   text-decoration: underline;
}

#footer a:hover {
   color: #000000;
   text-decoration: none;
}
